/*
Theme Name: U Design SRN Child
Theme URI:  
Description: A SRN custom child theme.
Author: SRN
Author URI: http://themeforest.net/user/internq7/portfolio?ref=internq7
Version: 2.0
License: Located in 'licensing' folder
License URI: Located in 'licensing' folder
Template: u-design
*/
@import url("../u-design/style.css"); 

/* =Theme customization starts here
-------------------------------------------------------------- */

#logo { position: absolute; top: 50px; left: 100px; }
#contenido {width:860px; margin:0 auto;}
.orange { color:#ff6e03; font-weight:bold; }
.blue { color:#0a3c7b; font-weight:bold; }
.white { color:#fff; font-weight:bold; }
.gray { color:#575757; font-weight:bold; }
.p32 { font-size:32px; line-height:normal; }
.p28 { font-size:28px; line-height:normal; }
.p24 { font-size:24px; }
.p20 { font-size:20px; }
.p18 { font-size:18px; }
.p14 { font-size:14px; }
.p12 { font-size:12px; }
.m0 { margin:0; padding:0 }
.m20 { margin:20 auto; }
.center {text-align:center;}
.italic { font-style:italic; }
.author { margin:0 12px 25px 0; padding-bottom:20px; }
.author2 { margin:0 12px 40px 0; padding-bottom:30px; }
.author3 { margin:0 12px 50px 0; padding-bottom:40px; }
.podicon { margin: 3px 6px 0 0; }
.optin-table { border:1px solid #ff6e03; border-bottom:10px solid #ff6e03; margin:20px auto; }
.interview-table { border:1px solid #ced8dd; margin:20px auto; background:url('http://recursos.iifac.org/bonfire/images/sched-header.jpg') top center no-repeat,url('http://recursos.iifac.org/bonfire/images/sched-footer.jpg') bottom center no-repeat; }
.bgblue { background-color:#d9eaf4; border:1px solid #ced8dd; vertical-align:middle; }
.bgwhite { background-color:#fff; border:1px solid #ced8dd; vertical-align:middle; }
.optin-form { width:675px; margin:-40px auto 30px auto; }
.input-optin { width:673px; height:35px; border:1px solid #ccc; border-radius:5px; padding:0 10px; margin:6px auto; }
.optin-button { width:252px; height:44px; background:url('http://recursos.iifac.org/bonfire/images/opt-in-button.png'); border:none; }
#entrevista { width:100%; padding:20px 0; margin:0 auto; background:url('http://recursos.iifac.org/bonfire/images/entrevistas-bg.jpg') top center no-repeat; background-color:#285e9a; }
#entrevista2 { width:100%; background-color:#004a80; padding:20px 0; }
#temas { width:813px; padding:10px 20px; margin:0 auto; background-color:#f0f0f0; }
#temas2 { width:813px; padding:10px 20px; margin:0 auto 5px auto; }
#podcast {width:320px; padding:10px; background-color:#f0f0f0; border-radius:10px; float:left; margin-right:15px; }
#button { width:300px; height:45px; padding-top:8px; margin:10px auto; color:#fff; text-align:center; background-color:#f68e28; }
#button2 { width:300px; height:45px; padding-top:8px; margin:10px 0; color:#fff; text-align:center; background-color:#f68e28; }
h1, h2, h3, h4 { font-weight:bold; }
#daytitle { width:100%; background-color:#ff9700; padding:2px 0 4px 0; margin-bottom:20px; }